[Unit]
Description=An http API to create dynamic-dns configurations for bind9.

[Service]
Type=simple
User=peach-dyndns
Group=bind
Environment="RUST_LOG=info"
Environment="PEACH_DYNDNS_SERVER=127.0.0.1:{{dynserver_port}}"
WorkingDirectory=/srv/peach-dynddns-server
ExecStart=/usr/bin/peach-dyndns-server
Restart=always

[Install]
WantedBy=multi-user.target
